Bug 499538 - yum update kvm is failing
yum update kvm is failing
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-07 01:55 EDT by Paniraj
Modified: 2014-01-21 18:09 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-08 09:49:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paniraj 2009-05-07 01:55:45 EDT
Description of problem:
yum update kvm is failing saying "Nothing to update" when tried installing virtualization components. 


Steps to Reproduce:
1. Install Fedora11(rawhide)-Default install
2. Configure the repo properlyt for yum
3. Try yum update kvm
Comment 1 James Antill 2009-05-07 12:12:55 EDT
What does "yum list --showduplicates kvm" say?
Comment 2 Paniraj 2009-05-08 05:22:48 EDT
[root@localhost ~]# yum list --showduplicates kvm
Loaded plugins: refresh-packagekit
Error: No matching Packages to list


[root@localhost ~]# yum update kvm
Loaded plugins: refresh-packagekit
Setting up Update Process
Error: No Package Matching kvm
[root@localhost ~]#
Comment 3 James Antill 2009-05-08 09:49:16 EDT
 There is no kvm package in rawhide.
 I think what you want is qemu-kvm (or just qemu-system-x86, which is a requirement of that and provides "kvm").
 And you'll want to _install_ that.

Note You need to log in before you can comment on or make changes to this bug.